/* custom stuff */

  @font-face {
    font-family: 'Pristina';
    src: local('Pristina'), 
    url('pristina-webfont.eot?') format('eot'), 
    url('pristina-webfont.woff') format('woff'), 
    url('pristina-webfont.ttf') format('truetype');
  }
  
  @media screen and (max-device-width: 480px) {
    @font-face {
      font-family: "Pristina";
      src: url("pristina-webfont.eot?") format("eot"),
      url("pristina-webfont.woff") format("woff"),
      url("pristina-webfont.ttf") format("truetype");
  }}

html {
  height: 100%;
  margin-bottom: 10px;
}

.clr {
  clear: both;
}

td.columnpad {
  padding-left: 15px;
}

body {
	margin: 0;
  	padding: 0;
	height: 100%;
}

body.grey {
  	background: url(../images/blue.png);
}

#jsFade { position: relative; width:150px; height:217px; margin:0; padding:0; }
#jsFade li { display: block; }
#jsFade2 { position: relative; width:150px; height:217px; margin:0; padding:0; }
#jsFade2 li { display: block; }
#jsFade3 { position: relative; width:150px; height:217px; margin:0; padding:0; }
#jsFade3 li { display: block; }

td,tr,p,div {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.45em;
	color: #333333;
}

td {
	text-align: left;
}

div.show {
	visibility: visible;
	white-space: nowrap;
}

div.mosimage {
	margin: 0 5px;
}

div.mosimage_caption {
  background: #efefef;
  color: #999999;
  font-size: 11px;
}

#wrapper {
	width: 800px;
  background: url(../images/top.png) top no-repeat;
	float: none;
}

#top_wrapper {
  	background: url(../images/sand.png) left repeat-y;
  margin-top: 5px;
  width: 800px;
  float: none;
}

#ns_wrapper {
	width: 800px;
  	background: url(../images/sand.png) left repeat-y;
	float: left;
}


#ns_top_wrapper {
  background: url(../images/top.png) left no-repeat;
  height: 3px;
  margin-top: 10px;
  width: 800px;
  float: left;
}

#padding {
	float: left;
	padding: 0 0px;
}

#center {
	margin: auto;

}

div#charlie_feet {
	/* display: none; */
}

div#header1 {
	width: 794px; /* this is where logo is contained */
	float: left;
	margin-top: 0px;
}

div#header2 {
	width: 794px;
	float: left;
}

div#header3 {
	width: 794px;
	float: left;
}

div#header4 {
	width: 794px;
	float: left;
}

#logo {
	float: left !important;
	float: none;
	width: 100%;
}

#search {
	position: relative;
	float: left; 
/* 	padding: 13px 0px; // old value before search image */
	padding: 11px 0px;
	padding-right: 20px;
  
}

#search input {
	/* width: 150px; */
}

#header_bottom {
	position: relative;
	float: right;
	clear: right;
	width: 580px;
}

#content {
	float: left; 
	/* float: none; */
	width: 100%;
	margin-top: 5px;

}

td.left {
	padding-right: 11px;
}

td.right {
	padding-left: 6px;
}

#footer {
	margin: 0px;
	/* font-size: 90%; */
	width: 800px;
	/* color: #666666; */
	background: url(../images/bottom.png) bottom left no-repeat;
	padding-bottom: 22px;
}

#footer div {
}

#ns_footer div {
	font-size: 90%;
	width: 800px;
	color: #666666;
	background: url(../images/bottom.png) bottom left no-repeat;
	padding-bottom: 22px;
}


a.mainlevel {
	/* display: block; */
	/* background: url(../images/dm_underline.png) bottom left repeat-x; */
	line-height: 30px;
	/* padding: 2px 0px;  */
	padding: 0px 0px;
	font-size: 165%;
	font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
    	text-shadow: 0px 1px 0px #aaa;
}


ul#mainlevel a.mainlevel {
  background: none;
  padding: 0 10px;
}

a.sublevel {
	padding: 4px !important;
	padding: 0px;
	font-size: 120%;
	font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
    	text-shadow: 0px 1px 0px #aaa;
}

a.user_comment {
	/* cursor: hand; */
	color: #3965AE; 
	text-decoration: underline;
	font-family: Tahoma, Arial;
}

ul#mainlevel {
  margin: -7px -9px 0px -9px;
  list-style-type: none;
}

ul#mainlevel li {
  background: url(../images/dm_underline.png) bottom left repeat-x;
  height: 22px;
  padding-left: 0px;
}

ul#mainlevel li a {
  /* display: block; */
  font-size: 11px;
  line-height: 20px;
  padding-left: 20px;
}

ul#mainlevel li a:hover {
  background: #ffffff;
}

/* module stuff */

div.module-color h3, div.module-color {
	margin: 0;
	padding: 0;
	height: auto;
}

td.contentheading {
	padding: 0;	
	height: 50px;
	width: 100%;
	vertical-align: bottom;
  margin: 0;
  text-align: left;
  font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  font-size: 180%;
  line-height: 160%;
  color: #333;
  font-weight: normal;
  background: url(../images/dm_underline.png) bottom left repeat-x;
  margin-bottom: 10px;
    	text-shadow: 1px 2px 2px #aaa;
}

td.contentheading_gallery {
	width: 59%;
}

div.module, div.module-color, div.module-menu {
	border-style: groove;
	border-color: #cc9966;
	margin-bottom: 15px;
	margin-left: 5px;
	padding-left: 3px;
	padding-bottom: 5px;
  	/* background: url(../images/green.png); */
  	background-color: #ccffcc;
}

div.syndicate_blue {
	margin: 0px;
	padding: 0px;
  	background: none;
}

div.module_blue h3, div.moduletable_blue h3 {
}

div.module_blue, div.moduletable_gblue {
	background: url(../images/blue_box_tl.png) 0 0 no-repeat;
	margin: 0px -1px 0px 2px;
}

div.module_blue div, div.moduletable_blue div {
	background: url(../images/blue_box_tr.png) 100% 0 no-repeat;
	padding: 4px 0px 0px 0px;
}

div.module_blue div div, div.moduletable_blue div div {
	background: url(../images/blue_box_bl.png) 0 100% no-repeat;
	padding: 0px 0px 0px 8px;

}

div.module_blue div div div, div.moduletable_blue div div div {
	background: url(../images/blue_box_br.png) 100% 100% no-repeat;
	width: auto !important;
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 9px 0px;
}

div.module_green h3, div.moduletable_green h3 {
}

div.module_green, div.moduletable_green {
	background: url(../images/green_box_tl.png) 0 0 no-repeat;
	margin: 0px -1px 0px 2px;
}

div.module_green div, div.moduletable_green div {
	background: url(../images/green_box_tr.png) 100% 0 no-repeat;
	padding: 4px 0px 0px 0px;
}

div.module_green div div, div.moduletable_green div div {
	background: url(../images/green_box_bl.png) 0 100% no-repeat;
	padding: 0px 0px 0px 8px;

}

div.module_green div div div, div.moduletable_green div div div {
	background: url(../images/green_box_br.png) 100% 100% no-repeat;
	width: auto !important;
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 9px 0px;
}

div.module-color, div.module-menu {
  	border: 0px solid #00f;
}

div.module-color div, div.module-menu div {}

div.module-color div div, div.module-menu div div {
 width: 100%;
}

div.module-color div div div, div.module-menu div div div {
	padding: 10px;
	width: auto;
}

div.module-color div div div div, div.module-menu div div div div {
	background: none;
	padding: 0;
}

div.module-menu div div div {
	padding: 10px 0px;
}

div.module-menu table {
	padding-top: 0px;
}

div.module-menu h3 {
	padding-left: 15px;
	margin: 0;
	background: none;
}


div.module-menu table td {
	padding: 0;

}

div.module-menu a.mainlevel {
	/* display: block; */
	height: 30px;
	padding: 0;
	padding-left: 15px;
	line-height: 30px;
}

div.module-menu a.mainlevel:hover {
	background-position: 0 -30px;
}


/* heading */

h1, div.componentheading, td.componentheading {
	margin: 0;
	font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  font-size: 200%;
  font-weight: bold;
  line-height: 200%;
    color: #3965AE;
    	text-shadow: 1px 2px 2px #aaa;
}

h3, table.moduletable th  {
  margin: 0;
  text-align: center;
  font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  font-size: 180%;
  line-height: 160%;
  color: #333;
  font-weight: normal;
  background: url(../images/dm_underline.png) bottom left repeat-x;
  margin-bottom: 3px;
    	text-shadow: 1px 2px 2px #aaa;
}

h4  {
  margin: 0;
  text-align: center;
  font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  font-size: 175%;
  line-height: 155%;
  color: #333;
  font-weight: normal;
  background: url(../images/dm_underline.png) bottom left repeat-x;
  margin-bottom: 3px;
    	text-shadow: 1px 2px 2px #aaa;
}

.contentheading  {
	height: 50px;
	vertical-align: bottom;
  margin: 0;
  text-align: left;
  font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  font-size: 180%;
  line-height: 160%;
  color: #333;
  font-weight: normal;
  background: url(../images/dm_underline.png) bottom left repeat-x;
  margin-bottom: 10px;
    	text-shadow: 1px 2px 2px #aaa;
}

.contentheading_gallery  {
	height: 50px;
	vertical-align: top;
  margin: 0;
  text-align: center;
  font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  font-size: 180%;
  line-height: 160%;
  color: #333;
  font-weight: normal;
  background: url(../images/dm_underline.png) left repeat-x;
  margin-bottom: 0px;
    	text-shadow: 1px 2px 2px #aaa;
}


table.moduletable td {
	padding-top: 10px;
}

table.moduletable {
  margin-bottom: 15px;
}

.box#right h3 {
	background: none;
	font-weight: bold;
	font-size: 100%;
	line-height: 24px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #fff;
}


.pagenav {
	text-align: center;
	border: 1px solid #cccccc;
	padding: 5px;
}

td.sectiontableheader {
	background: #99ccff;
	padding: 2px;
	font-size: 110%;
	font-weight: bold;
}

td.sectiontablefooter {
	padding: 10px;
	text-align: center;

}

.poll {
	padding: 0px;
	margin: 0px;
}

table.pollstableborder {
	border: 0px;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

td.sectiontableentry1 {
  padding: 2px;

}

td.sectiontableentry2 {
  padding: 2px;
}

tr.sectiontableentry1 td {
  padding-left: 4px;
  padding-right: 4px;
}

tr.sectiontableentry2 td {
  padding-left: 4px;
  padding-right: 4px;
}

tr.sectiontableentry1 {
	background: #ccffcc;
}

tr.sectiontableentry2 {
	background: transparent;
}

span.highlight {
	background: #ffff66;
}

/*  ***************************** */


table td.smallpadding {
  padding: 1px; 
}


span.pathway td.pathway {
  display: block;
  font-weight: normal;
  line-height: 20px;
  height: 20px;
}



/* required stuff */

#content-pane .tab-page {
	
}

table.contentpane {
	text-align: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}

table.contentpaneopen {
	text-align: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}

table.contentpaneopen_gallery {
	text-align: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}

.frontpage_output1 {
	text-align:left; 
	margin-bottom: 10px;
	background-color: #EFFBF5; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CEF6E3), to(#EFFBF5)); 
	background: -webkit-linear-gradient(top, #EFFBF5, #CEF6E3); 
	background: -moz-linear-gradient(top, #EFFBF5, #CEF6E3); 
	background: -ms-linear-gradient(top, #EFFBF5, #CEF6E3); 
	background: -o-linear-gradient(top, #EFFBF5, #CEF6E3); 
	-moz-box-shadow: inset 0 0 4px #000000; 
	-webkit-box-shadow: inset 0 0 4px #000000; 
	box-shadow: inset 0 0 4px #000000; 
	padding:5px; 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	width: 94%;
}

.model_vids {
	text-align:center; 
  	font-size: 140%;
	margin: 0 auto;
	width: auto;
	background-color: #EFF8FB; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CEECF5), to(#EFF8FB)); 
	background: -webkit-linear-gradient(top, #EFF8FB, #CEECF5); 
	background: -moz-linear-gradient(top, #EFF8FB, #CEECF5); 
	background: -ms-linear-gradient(top, #EFF8FB, #CEECF5); 
	background: -o-linear-gradient(top, #EFF8FB, #CEECF5); 
	-moz-box-shadow: inset 0 0 4px #000000; 
	-webkit-box-shadow: inset 0 0 4px #000000; 
	box-shadow: inset 0 0 4px #000000; 
	padding:5px; 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.model_pics {
	text-align:center; 
  	font-size: 140%;
	margin: 0 auto;
	width: auto;
	background-color: #EFFBF5; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CEF6E3), to(#EFFBF5)); 
	background: -webkit-linear-gradient(top, #EFFBF5, #CEF6E3); 
	background: -moz-linear-gradient(top, #EFFBF5, #CEF6E3); 
	background: -ms-linear-gradient(top, #EFFBF5, #CEF6E3); 
	background: -o-linear-gradient(top, #EFFBF5, #CEF6E3); 
	-moz-box-shadow: inset 0 0 4px #000000; 
	-webkit-box-shadow: inset 0 0 4px #000000; 
	box-shadow: inset 0 0 4px #000000; 
	padding:5px; 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.frontpage_output2 {
	text-align:left; 
	background-color: #EFF8FB; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CEECF5), to(#EFF8FB)); 
	background: -webkit-linear-gradient(top, #EFF8FB, #CEECF5); 
	background: -moz-linear-gradient(top, #EFF8FB, #CEECF5); 
	background: -ms-linear-gradient(top, #EFF8FB, #CEECF5); 
	background: -o-linear-gradient(top, #EFF8FB, #CEECF5); 
	-moz-box-shadow: inset 0 0 4px #000000; 
	-webkit-box-shadow: inset 0 0 4px #000000; 
	box-shadow: inset 0 0 4px #000000; 
	padding:5px; 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	width: 94%;
}

.blog_output1 {
	text-align:left; 
	margin-bottom: 20px;
	background-color: #EFFBF5; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CEF6E3), to(#EFFBF5)); 
	background: -webkit-linear-gradient(top, #EFFBF5, #CEF6E3); 
	background: -moz-linear-gradient(top, #EFFBF5, #CEF6E3); 
	background: -ms-linear-gradient(top, #EFFBF5, #CEF6E3); 
	background: -o-linear-gradient(top, #EFFBF5, #CEF6E3); 
	-moz-box-shadow: inset 0 0 4px #000000; 
	-webkit-box-shadow: inset 0 0 4px #000000; 
	box-shadow: inset 0 0 4px #000000; 
	padding-left:5px; 
	padding-right:5px; 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	width: 98%;
}

.blog_output2 {
	text-align:left; 
	margin-bottom: 20px;
	background-color: #EFF8FB; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CEECF5), to(#EFF8FB)); 
	background: -webkit-linear-gradient(top, #EFF8FB, #CEECF5); 
	background: -moz-linear-gradient(top, #EFF8FB, #CEECF5); 
	background: -ms-linear-gradient(top, #EFF8FB, #CEECF5); 
	background: -o-linear-gradient(top, #EFF8FB, #CEECF5); 
	-moz-box-shadow: inset 0 0 4px #000000; 
	-webkit-box-shadow: inset 0 0 4px #000000; 
	box-shadow: inset 0 0 4px #000000; 
	padding-left:5px; 
	padding-right:5px; 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	width: 98%;
}


.gallery_row_1 {
	background-color: #EFF8FB; 
	background: -webkit-gradient(linear, bottom center, top center, from(#CEECF5), to(#EFF8FB)); 
	background: -webkit-linear-gradient(bottom, #EFF8FB, #CEECF5); 
	background: -moz-linear-gradient(bottom, #EFF8FB, #CEECF5); 
	background: -ms-linear-gradient(bottom, #EFF8FB, #CEECF5); 
	background: -o-linear-gradient(bottom, #EFF8FB, #CEECF5); 
}
.gallery_row_2 {
	background-color: #EFFBF5; 
	background: -webkit-gradient(linear, bottom center, top center, from(#CEF6E3), to(#EFFBF5)); 
	background: -webkit-linear-gradient(bottom, #EFFBF5, #CEF6E3); 
	background: -moz-linear-gradient(bottom, #EFFBF5, #CEF6E3); 
	background: -ms-linear-gradient(bottom, #EFFBF5, #CEF6E3); 
	background: -o-linear-gradient(bottom, #EFFBF5, #CEF6E3); 
}

.small {
  font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 10px;
	text-align: left;
}

.createdate {
  font-family: Verdana, Helvetica, sans-serif;
	line-height: 11px;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 0px;

}

.readon {

}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
  	padding-top: 5px;
	font-size: 18px;
 	font-weight: normal;
	text-align: left;
	width: 100%;
}

a.contentpagetitle:hover {

}

a:link, a:visited {
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  font-weight: bold;
  text-decoration: underline;
}

a.category:link, a.category:visited {

}

a.category:hover {

}

a.pagenav, a.pagenav:visited {

}

a.pagenav:hover {

}

.frontpageheader {
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
}

.newsfeedheading {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align:left;
}

.newsfeeddate {

}

.fase4rdf a:link {

}

.fase4rdf a:hover {

}

ul
{
 margin: 0;
 padding-left: 2em;
}

ul li
{
	margin: 0;
	
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 12pt;
	color : red;
	text-align: left;
}

.button {

}

.inputbox {
  font-size: 11px;
  font-family: Verndana, Arial, Helvetica, sans-serif;
}

.inputbox_forum {
  font-size: 11px;
  background: #ccffcc;
  font-family: Verndana, Arial, Helvetica, sans-serif;
}

/* ---------------- unedited below here ----------------------*/

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #121A1D;
	border-left: outset 1px #9DA6B3;
	border-right: outset 1px #9DA6B3;
	border-top: outset 1px #9DA6B3;
	border-bottom: solid 0px #ffffff;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	color: #ff6600;
}
.offtab {
	background-color: #25343B;
	border-left: outset 1px #9DA6B3;
	border-right: outset 1px #9DA6B3;
	border-top: outset 1px #9DA6B3;
	border-bottom: solid 1px #9DA6B3;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	color: #cccccc;
}

.tabpadding {
}

.tabheading {
	background-color: #eeeeee;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

h5 {
  margin: 0;
  text-align: center;
  font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  font-size: 166%;
  line-height: 166%;
  font-weight: bold;
  margin-bottom: 3px;
    	text-shadow: 1px 2px 2px #aaa;
}

h6 {
  margin: 0;
  text-align: center;
  font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  font-size: 179%;
  line-height: 179%;
  font-weight: bold;
  margin-bottom: 3px;
    	text-shadow: 1px 2px 2px #aaa;
}

/* Horizontal Line */
hr {
	background: #999999; height:1px; border: 1px solid;
}

hr.separator {

}


/* Content - Sections & Categories */
table.contenttoc {
  margin-left: 5px;
  margin-bottom: 5px;
	border: solid 1px #cccccc;
	padding: 10px;

}

table.contenttoc th {
  color: #666666;
  font-weight: bold;
  text-align: left;
  padding: 2px;
}

table.contenttoc td {
	padding: 2px;
}

.contentdescription {
	text-align: left;
}

/** polls and search results **/


.smalldark {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}


.pagenav {
	font-weight: bold;
}

.pagenavbar {

}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 8pt;
	vertical-align: bottom;
}

.content_vote {
	font-weight: normal;
	font-size: 8pt;
	vertical-align: bottom;	
}

/* Javascript Back button */
.back_button {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 10px;
}

strong {
	color: #333333;
}


/* SuckerFish Menus Default */

#nav {
	font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  	text-align:right;  
	/* font-size: 160%; */
  	float: right;
	padding-right: 14px;
    	text-shadow: 0px 1px 0px #aaa;
}
#nav ul {
  margin:0;
  padding: 0;
  list-style:none;
}

/* top level links */


#nav li {
	float:right;
	margin:0;
	margin-left:2px;
	padding:0 0 0 6px;
}

#nav a {
	float:left;
	font-size: 15px;
	display:block;
	line-height: 28px;
	padding: 0px 25px 0px 20px;
	text-decoration: none;
}

ul.latestnews{
    	list-style-image: url(../../../images/M_images/arrow_blue.gif);
	padding: 0px 0px 0px 23px;
}

div#nav li.active {}

div#nav li.active a {}

div#nav li.active:hover a {
	color: #333;
	text-decoration: underline;

}

/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#nav a {float:none;}
/* End IE5-Mac hack */

/* img tags */

 A:link .free_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: yellow; border-style: solid;}
 A:visited .free_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: gray; border-style: solid;}
 A:active .free_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: blue; border-style: solid}
 A:hover .free_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: red; border-style: solid}

 A:link .member_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: yellow; border-style: solid;}
 A:visited .member_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: gray; border-style: solid;}
 A:active .member_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: blue; border-style: solid}
 A:hover .member_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: red; border-style: solid}

 A:link .model_index_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: black; border-style: solid;}
 A:visited .model_index_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: gray; border-style: solid;}
 A:active .model_index_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: blue; border-style: solid}
 A:hover .model_index_graphic {border:1px; vertical-align: middle; border-thickness:1px; border-color: red; border-style: solid}
 

span.model_index {
	text-align: center;
}

td.model_index {
	text-align: center;
}

table.alphabetical_model_index  {
  margin-left: 15px;

}

td.pic_gallery {
	width: 121px; 
	height: 99px; 
	background: url(../../../images/picture_gallery_bg.png);
	text-align: center;
}

td.vid_gallery {
	width: 121px; 
	height: 122px; 
	background: url(../../../images/video_gallery_bg.png);
	text-align: center;
	vertical-align: top;
}

/* Front Page css */

#top-frontpage {
  	background: url(../../../images/frontpage_top.png) top left no-repeat;
  	height: 19px;
  	margin-top: 3px;
  	width: 640px;
  	text-align: center;
}

#main-frontpage {
	width: 640px;
  	background: url(../../../images/frontpage_middle.png) left repeat-y;
  	text-align: center;
}

#bottom-frontpage {
	width: 640px;
  	background: url(../../../images/frontpage_bottom.png) bottom left no-repeat;
  	height: 19px;
  	margin-bottom: 5px;
  	width: 640px;
  	text-align: center;
}


#footer-frontpage {
	font-size: 80%;
	color: #666666;
}

h2  {
  margin: 0;
  text-align: center;
  font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  font-size: 195%;
  line-height: 195%;
  color: #3965AE;
  font-weight: normal;
  margin-bottom: 0px;
    	text-shadow: 1px 2px 2px #aaa;
}

/* Front page css */